### Method

# Adw ComboRow set_use_subtitle

#### Declaration [src]

    void
    adw_combo_row_set_use_subtitle (
      AdwComboRow* self,
      gboolean use_subtitle
    )

#### Description [src]

Sets whether to use the current value as the subtitle.

Available since: | 1.0

Sets property | `Adw.ComboRow:use-subtitle`

#### Parameters

`use_subtitle` | `gboolean`
| Whether to use the current value as the subtitle.